package com.kmall.manager.entity.pay.data.open;

import java.io.Serializable;
import java.util.List;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-21
 */
public class PayExInfo implements Serializable {

    private static final long serialVersionUID = -3129573057188988586L;

    private String sessionID;
    private PayExchangeInfoHead payExchangeInfoHead;
    private List<PayExchangeInfoLists> payExchangeInfoLists;
    private String serviceTime;
    private String certNo;
    private String signValue;

    public String getSessionID() {
        return sessionID;
    }

    public void setSessionID(String sessionID) {
        this.sessionID = sessionID;
    }

    public PayExchangeInfoHead getPayExchangeInfoHead() {
        return payExchangeInfoHead;
    }

    public void setPayExchangeInfoHead(PayExchangeInfoHead payExchangeInfoHead) {
        this.payExchangeInfoHead = payExchangeInfoHead;
    }

    public List<PayExchangeInfoLists> getPayExchangeInfoLists() {
        return payExchangeInfoLists;
    }

    public void setPayExchangeInfoLists(List<PayExchangeInfoLists> payExchangeInfoLists) {
        this.payExchangeInfoLists = payExchangeInfoLists;
    }

    public String getServiceTime() {
        return serviceTime;
    }

    public void setServiceTime(String serviceTime) {
        this.serviceTime = serviceTime;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getSignValue() {
        return signValue;
    }

    public void setSignValue(String signValue) {
        this.signValue = signValue;
    }

}
